**Source URL:** https://general.veevavault.dev/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/retrieve-submission-export-results.md

# Retrieve Submission Export Results



After submitting a request to export a submission from your Vault, you can query Vault to determine the results of the request.

Before submitting this request:

* You must have previously requested a submission export job (via the API) which is no longer active.

* You must have a valid `job_id` field value returned from the [Export Submission](/vault-api/api-reference/26.1/rim-submissions-archive/export-submission) request.

<Endpoint path="/api/{version}/objects/binders/actions/export/{job_id}/results" method="GET"></Endpoint>

## Headers {#headers}

| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{job_id}` | The `jobId` field value returned from the [Export Submission](/vault-api/api-reference/26.1/rim-submissions-archive/export-submission) request. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/actions/export/1201/results

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
  "responseStatus": "SUCCESS",
  "job_id": 1201,
  "id": 454,
  "major_version_number__v": 1,
  "minor_version_number__v": 0,
  "file": "/1201/454/1_0/RIM Submission Packet.zip",
  "user_id__v": 44533
}

```
</CodeExample>

## Response Details {#response-details}

On `SUCCESS`, the response includes the following information:

| Name | Description |
| --- | --- |
| `job_id` | The `job_id` field value of the submission export request. |
| `id` | The `id` field value of the exported submission. |
| `major_version_number__v` | The major version number of the exported submission. |
| `minor_version_number__v` | The minor version number of the exported submission. |
| `file` | The path/location of the exported submission. This is packaged in a ZIP file on file staging. |
| `user_id__v` | The `id` field value of the Vault user who initiated the submission export job. |


---

**Previous:** [Export Partial Submission](/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/export-partial-submission)  
**Next:** [Download Exported Submission Files via File Staging](/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/download-exported-submission-files-via-file-staging)